CREATE TABLE hey_act_hi_dec_in (
    ID                   VARCHAR2(256) ,
    DEC_INST_ID          VARCHAR2(256)     NOT NULL,
    CLAUSE_ID            VARCHAR2(256) ,
    CLAUSE_NAME          VARCHAR2(1020),
    VAR_TYPE             VARCHAR2(400) ,
    BYTEARRAY_ID         VARCHAR2(256) ,
    DOUBLE               NUMBER        ,
    LONG1                NUMBER(19, 0) ,
    TEXT                 VARCHAR2(4000),
    TEXT2                VARCHAR2(4000),
    TENANT_ID            VARCHAR2(256) ,
    CREATE_TIME          TIMESTAMP(6)  ,
    ROOT_PROC_INST_ID    VARCHAR2(256) ,
    REMOVAL_TIME         TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   VARCHAR2(256) ,
    DEC_INST_ID          VARCHAR2(256)     NOT NULL,
    CLAUSE_ID            VARCHAR2(256) ,
    CLAUSE_NAME          VARCHAR2(1020),
    VAR_TYPE             VARCHAR2(400) ,
    BYTEARRAY_ID         VARCHAR2(256) ,
    DOUBLE               NUMBER        ,
    LONG1                NUMBER(19, 0) ,
    TEXT                 VARCHAR2(4000),
    TEXT2                VARCHAR2(4000),
    TENANT_ID            VARCHAR2(256) ,
    CREATE_TIME          TIMESTAMP(6)  ,
    ROOT_PROC_INST_ID    VARCHAR2(256) ,
    REMOVAL_TIME         TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hey_act_hi_dec_in PRIMARY KEY (ID, ID)
);
